Forum: 

Tomcat on Apache - FIPS 140-2

Gary Schultz's picture

Is the Apache used for the Tomcat on Apache appliance FIPS 140-2 compliant?

Jeremy Davis's picture

I don't know anything much about FIPS 140-2?!? But regardless AFAIK the TKL appliances that include Apache all use the version from the Debian Squeeze repos. And imagine that Debian is a big enough and well known enough distro that you should be able to get an answer somewhere on the net about whether it is or not...

I would also suspect that would be... 

Post new comment